Bug 1731072 (CVE-2019-5848) - CVE-2019-5848 chromium-browser: Font sizes may expose sensitive information
Summary: CVE-2019-5848 chromium-browser: Font sizes may expose sensitive information
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5848
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1731354 1731348 1731353
Blocks: 1731106
TreeView+ depends on / blocked
 
Reported: 2019-07-18 09:40 UTC by Marian Rehak
Modified: 2019-09-29 15:17 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 75.0.3770.142
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-29 19:18:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1930 None None None 2019-07-29 16:45:06 UTC

Description Marian Rehak 2019-07-18 09:40:54 UTC
The following flaw was identified in the Chromium browser: Font sizes may expose sensitive information.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=951487

External References:

https://chromereleases.googleblog.com/2019/07/stable-channel-update-for-desktop.html

Comment 1 Marian Rehak 2019-07-19 08:24:04 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1731354]
Affects: fedora-all [bug 1731353]

Comment 3 errata-xmlrpc 2019-07-29 16:45:05 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1930 https://access.redhat.com/errata/RHSA-2019:1930

Comment 4 Product Security DevOps Team 2019-07-29 19:18:52 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-5848


Note You need to log in before you can comment on or make changes to this bug.